Bug 799259 - Change in memcpy behavior for overlapping arguments breaks existing applications
Summary: Change in memcpy behavior for overlapping arguments breaks existing applications
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc
Version: 6.1
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jeff Law
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords: ZStream
Depends On: 781646
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-02 09:46 UTC by RHEL Product and Program Management
Modified: 2018-11-26 17:13 UTC (History)
9 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-03-15 16:38:15 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0393 normal SHIPPED_LIVE Moderate: glibc security and bug fix update 2012-03-15 20:37:29 UTC

Description RHEL Product and Program Management 2012-03-02 09:46:51 UTC
This bug has been copied from bug #781646 and has been proposed
to be backported to 6.2 z-stream (EUS).

Comment 6 errata-xmlrpc 2012-03-15 16:38:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0393.html


Note You need to log in before you can comment on or make changes to this bug.